Results 1 to 4 of 4

Thread: Java Requirement

  1. #1
    Join Date
    Nov 2005
    Posts
    2
    Rep Power
    10

    Default Java Required ?

    JRE/JDK is required for the server install right (or does Zimbra install one itself) ?
    Last edited by matelot; 11-05-2005 at 01:52 AM.
    Life is a Ball Breaker

  2. #2
    Join Date
    Aug 2005
    Location
    San Mateo, CA
    Posts
    4,789
    Rep Power
    19

    Default

    We install it for you.

  3. #3
    Join Date
    Nov 2005
    Posts
    2
    Rep Power
    10

    Default

    Quote Originally Posted by KevinH
    We install it for you.
    Is there an option NOT to do that ?
    Don't want to add something that's ALREADY there, ya know.
    Life is a Ball Breaker

  4. #4
    Join Date
    Aug 2005
    Location
    San Mateo, CA
    Posts
    4,789
    Rep Power
    19

    Default

    Not today. We ship with everything we need so we ensure the versions are versions we tested and have tight control over the options etc. If you want to take a bare bones approach just get the source and you can build your own.

Similar Threads

  1. Fedora 5: Could not create the Java virtual machine
    By mi2enno in forum Installation
    Replies: 6
    Last Post: 06-01-2007, 04:16 AM
  2. Tomcat, Java VM Problems - RAM related? Help
    By Mo_Hong in forum Administrators
    Replies: 3
    Last Post: 03-28-2007, 03:00 PM
  3. Mac OSX install: Java errors & LDAP CA error
    By jefbear in forum Installation
    Replies: 9
    Last Post: 12-16-2006, 03:39 PM
  4. Java 1.5 crashing on PPC Mac 10.4.8
    By bradn in forum Installation
    Replies: 1
    Last Post: 12-08-2006, 06:27 PM
  5. Replies: 0
    Last Post: 12-04-2005, 02:34 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •